package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF8G4 extends MwfRequest<MWF8G4, MWF8G4Response> {

    @Parameter(name = "ICO")
    MWF8G4 ico(String ico);
    @Parameter(name = "ID")
    MWF8G4 id(String id);
}
